blob: a0bde472dcf5d1748bd2b220fd82b123c52f19a5 [file] [log] [blame]
Source: fsverity-utils
Priority: optional
Maintainer: Eric Biggers <ebiggers@google.com>
Build-Depends: debhelper (>= 10), python
Standards-Version: 4.0.0
Vcs-Git: git://git.kernel.org/pub/scm/linux/kernel/git/mhalcrow/fsverity
Package: fsverity-utils
Section: utils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, cryptsetup-bin
Description: fs-verity userspace utilities. These programs allow you to set up
read-only, integrity and/or authenticity-protected files when supported by the
underlying filesystem.